/*
-- Query: SELECT * FROM mountain.mo_report_member
-- Date: 2015-09-15 12:30
*/
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',NULL,NULL,5,'agency','ADOPTEST',5,'ADOPTEST','master','sam2','agency',17,1,20400.0045543,17.21454,5.8823529411765,20400.0045543,17.21454,1200.0002679,1.01262,13132);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',NULL,NULL,4,'adver','제이니광고후불',12,'제이니광고후불','manager','janey22','adver',15,1,14249.994293475,12.024855,6.6666666666667,14249.994293475,12.024855,949.999619565,0.801657,13133);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',NULL,NULL,3,'agency','샘대행사선불',3,'샘대행사선불','master','sam1','agency',27,1,3519.58365,2.97,3.7037037037037,3519.58365,2.97,130.35495,0.11,13134);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',NULL,NULL,3,'agency','샘대행사선불',9,'샘대행사선불','manager','sam111','adver',17,1,8561.950125,7.225,5.8823529411765,8561.950125,7.225,503.644125,0.425,13135);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',NULL,NULL,15,'lab','샐리랩사후불',16,'샐리랩사후불','manager','sallyrep5','lab',20,0,118504.5,100,0,0,0,5925.225,5,13136);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',NULL,NULL,4,'adver','제이니광고후불',11,'제이니광고후불','manager','janey21','adver',7,0,5109.99699315,4.31207,0,0,0,729.99957045,0.61601,13137);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',NULL,NULL,5,'agency','ADOPTEST',19,'샘대행사후불','manager','sam222','agency',14,1,61880.0635866,52.21748,7.1428571428571,61880.0635866,52.21748,4420.0045419,3.72982,13138);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',NULL,NULL,10,'lab','샐리렙사선불',10,'샐리렙사선불','master','sallyrep1','lab',10,2,30000.0066975,25.3155,20,15000.00334875,12.65775,3000.00066975,2.53155,13139);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',NULL,NULL,3,'agency','샘대행사선불',8,'샘대행사선불','manager','sam11','adver',29,1,9450.733875,7.975,3.448275862069,9450.733875,7.975,325.887375,0.275,13140);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',NULL,NULL,2,'adver','제이니광고선불',6,'제이니광고선불','manager','janey11','adver',17,1,42.4999087593,0.03586354,5.8823529411765,42.4999087593,0.03586354,2.4999946329,0.00210962,13141);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',NULL,NULL,4,'adver','제이니광고후불',4,'제이니광고후불','master','janey2','adver',10,1,6499.9955259,5.48502,10,6499.9955259,5.48502,649.99955259,0.548502,13142);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',NULL,NULL,5,'agency','ADOPTEST',18,'샘대행사후불','manager','sam22','agency',23,1,55889.86256925,47.16265,4.3478260869565,55889.86256925,47.16265,2429.99402475,2.05055,13143);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',NULL,NULL,2,'adver','제이니광고선불',2,'제이니광고선불','master','janey1','adver',19,3,28.49989378335,0.02404963,15.789473684211,9.49996459445,0.0080165433333333,1.49999440965,0.00126577,13144);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',NULL,NULL,15,'lab','샐리랩사후불',15,'샐리랩사후불','master','sallyrep4','lab',26,1,52141.979999999996,44,3.8461538461538,52141.98,44,2005.4607692308,1.6923076923077,13145);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',NULL,NULL,2,'adver','제이니광고선불',7,'제이니광고선불','manager','janey12','adver',10,0,34.9999485615,0.0295347,0,0,0,3.49999485615,0.00295347,13146);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-14',NULL,NULL,2,'adver','제이니광고선불',7,'제이니광고선불','manager','janey12','adver',1,0,3.4999966213,0.00295934,0,0,0,3.4999966213,0.00295934,13147);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-14',NULL,NULL,5,'agency','ADOPTEST',19,'샘대행사후불','manager','sam222','agency',3,0,13260.00970455,11.21169,0,0,0,4420.00323485,3.73723,13148);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-14',NULL,NULL,10,'lab','샐리렙사선불',10,'샐리렙사선불','master','sallyrep1','lab',3,0,9000.0014493,7.60974,0,0,0,3000.0004831,2.53658,13149);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-14',NULL,NULL,10,'lab','샐리렙사선불',14,'샐리렙사선불','manager','sallyrep3','lab',10,0,60000.009662,50.7316,0,0,0,6000.0009662,5.07316,13150);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-02',0,'0',0,'0','0',5,'ADOPTEST','0','0','0',199586,1378,288890,0,0,210,0,1447,0,13151);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-03',0,'0',0,'0','0',5,'ADOPTEST','0','0','0',203508,1346,297960,0,0,221,0,1464,0,13152);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-04',0,'0',0,'0','0',5,'ADOPTEST','0','0','0',200694,1374,305800,0,0,223,0,1524,0,13153);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-05',0,'0',0,'0','0',5,'ADOPTEST','0','0','0',207569,1342,310400,0,0,231,0,1495,0,13154);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-06',0,'0',0,'0','0',5,'ADOPTEST','0','0','0',206360,1342,314420,0,0,234,0,1524,0,13155);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-07',0,'0',0,'0','0',5,'ADOPTEST','0','0','0',216500,1418,325110,0,0,229,0,1502,0,13156);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-08',0,'0',0,'0','0',5,'ADOPTEST','0','0','0',228881,1398,318260,0,0,228,0,1391,0,13157);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-09',0,'0',0,'0','0',5,'ADOPTEST','0','0','0',215052,1446,322680,0,0,223,0,1500,0,13158);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-10',0,'0',0,'0','0',5,'ADOPTEST','0','0','0',207742,1375,328590,0,0,239,0,1582,0,13159);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',0,'0',0,'0','0',5,'ADOPTEST','0','0','0',206306,1437,338570,0,0,236,0,1641,0,13160);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-12',0,'0',0,'0','0',5,'ADOPTEST','0','0','0',210191,1383,343870,0,0,249,0,1636,0,13161);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-13',0,'0',0,'0','0',5,'ADOPTEST','0','0','0',206054,1436,348540,0,0,243,0,1691,0,13162);
INSERT INTO `mo_report_member` (`date_ymd`,`sales_no`,`sales_nm`,`group_no`,`group_role`,`group_nm`,`mem_no`,`mem_com_nm`,`mem_type`,`mem_id`,`role`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-14',0,'0',0,'0','0',5,'ADOPTEST','0','0','0',238895,1680,381920,0,0,227,0,1599,0,13163);
